# Uses of Class
org.apache.cxf.common.util.ProxyClassLoaderCache

Packages that use ProxyClassLoaderCache
Package
Description
org.apache.cxf.common.util

- ## Uses of ProxyClassLoaderCache in org.apache.cxf.common.util

  Fields in org.apache.cxf.common.util declared as ProxyClassLoaderCache
  Modifier and Type
  Field
  Description
  `protected ProxyClassLoaderCache`
  ProxyHelper.`proxyClassLoaderCache`